<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/keyboard_height"
    tools:background="@mipmap/bg_keyboard">

    <ImageView
        android:id="@+id/back_btn"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_marginStart="12dp"
        android:layout_marginTop="14dp"
        android:src="@mipmap/ic_back_btn"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <FrameLayout
        android:id="@+id/vip_tip_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="40dp"
        android:layout_marginEnd="35dp"
        android:layout_marginBottom="33dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <ImageView
            android:id="@+id/top_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:src="@mipmap/ic_vip_top" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="91dp"
            android:background="@drawable/bg_white_circle"
            android:gravity="center"
            android:lineSpacingMultiplier="1.1"
            android:paddingTop="21dp"
            android:paddingBottom="57dp"
            android:text="@string/vip_tip"
            android:textColor="@color/text_color_primary"
            android:textSize="14sp"
            android:textStyle="bold" />
    </FrameLayout>

    <com.atmob.keyboard_android.widget.IconFontTextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="30dp"
        android:layout_marginTop="154dp"
        android:layout_marginEnd="30dp"
        android:layout_marginBottom="24dp"
        android:background="@drawable/bg_gradient2"
        android:gravity="center"
        android:paddingTop="9dp"
        android:paddingBottom="10dp"
        android:text="@string/go_vip"
        android:textColor="@color/text_color_white"
        android:textSize="24sp"
        android:textStyle="italic"
        app:ift_typeface="app"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>